## cron-silencer 1.4.2.1

=== Makefile ===

APPNAME=cron-silencer
VERSION=1.4.2.1
CFGDIR=$(DESTDIR)/etc/$(APPNAME).d
BINDIR=$(DESTDIR)/usr/bin
RUNDIR=$(DESTDIR)/var/lib/$(APPNAME)
DOCDIR=$(DESTDIR)/usr/share/doc/$(APPNAME)
MAN1DIR=$(DESTDIR)/usr/share/man/man1
MAN2DIR=$(DESTDIR)/usr/share/man/man2
MAN3DIR=$(DESTDIR)/usr/share/man/man3
MAN4DIR=$(DESTDIR)/usr/share/man/man4
MAN5DIR=$(DESTDIR)/usr/share/man/man5
MAN6DIR=$(DESTDIR)/usr/share/man/man6
MAN7DIR=$(DESTDIR)/usr/share/man/man7
MAN8DIR=$(DESTDIR)/usr/share/man/man8

all:

install: 
	# [ -e bin/$(APPNAME)       ] && install -d $(BINDIR)  && install -m755 bin/$(APPNAME)       $(BINDIR)  || true
	# [ -e docs/$(APPNAME).1    ] && install -d $(MAN1DIR) && install -m644 docs/$(APPNAME).1    $(MAN1DIR) || true
	[ -e bin/$(APPNAME)       ] && make install-bin  || true
	[ -e docs/$(APPNAME).sgml ] && make install-sgml || true
	[ -e docs/$(APPNAME).html ] && make install-html || true
	[ -e docs/$(APPNAME).1    ] && make install-man1 || true
	[ -e docs/$(APPNAME).2    ] && make install-man2 || true
	[ -e docs/$(APPNAME).3    ] && make install-man3 || true
	[ -e docs/$(APPNAME).4    ] && make install-man4 || true
	[ -e docs/$(APPNAME).5    ] && make install-man5 || true
	[ -e docs/$(APPNAME).6    ] && make install-man6 || true
	[ -e docs/$(APPNAME).7    ] && make install-man7 || true
	[ -e docs/$(APPNAME).8    ] && make install-man8 || true
	[ -e etc/$(APPNAME).d     ] && make install-etc  || true
	[ -e docs/copyright       ] && make install-copy || true

install-bin: bin/$(APPNAME)
	install -d $(BINDIR)
	install -m755 bin/$(APPNAME)        $(BINDIR)

install-sgml: docs/$(APPNAME).sgml
	make docs
	install -d $(DOCDIR)
	install -m644 docs/$(APPNAME).sgml  $(DOCDIR)

install-html: docs/$(APPNAME).html
	install -d $(DOCDIR)
	install -m644 docs/$(APPNAME).html  $(DOCDIR)

install-copy: docs/$(APPNAME).copy
	install -d $(DOCDIR)
	install -m644 docs/$(APPNAME).copy  $(DOCDIR)

install-man1: docs/$(APPNAME).1
	install -d $(MAN1DIR)
	install -m644 docs/$(APPNAME).1     $(MAN1DIR)

install-man2: docs/$(APPNAME).2
	install -d $(MAN2DIR)
	install -m644 docs/$(APPNAME).2     $(MAN2DIR)

install-man3: docs/$(APPNAME).3
	install -d $(MAN3DIR)
	install -m644 docs/$(APPNAME).3     $(MAN3DIR)

install-man4: docs/$(APPNAME).4
	install -d $(MAN4DIR)
	install -m644 docs/$(APPNAME).4     $(MAN4DIR)

install-man5: docs/$(APPNAME).5
	install -d $(MAN5DIR)
	install -m644 docs/$(APPNAME).5     $(MAN5DIR)

install-man6: docs/$(APPNAME).6
	install -d $(MAN6DIR)
	install -m644 docs/$(APPNAME).6     $(MAN6DIR)

install-man7: docs/$(APPNAME).7
	install -d $(MAN7DIR)
	install -m644 docs/$(APPNAME).7     $(MAN7DIR)

install-man8: docs/$(APPNAME).8
	install -d $(MAN8DIR)
	install -m644 docs/$(APPNAME).8     $(MAN8DIR)

install-etc: etc/$(APPNAME).d
	install -d $(CFGDIR)
	install -m644 etc/$(APPNAME).d/.placeholder $(CFGDIR)

clean:

docs:  docs/$(APPNAME).sgml docs/$(APPNAME).html docs/$(APPNAME).1

docs/$(APPNAME).html: docs/$(APPNAME).sgml
	docbook2html docs/$(APPNAME).sgml --output docs
	mv docs/index.html docs/$(APPNAME).html
	echo >> docs/$(APPNAME).html

docs/$(APPNAME).1: docs/$(APPNAME).sgml
	docbook2man docs/$(APPNAME).sgml --output docs
	[ -f docs/$(APPNAME).SECTION ] && mv docs/$(APPNAME).SECTION docs/$(APPNAME).1 || true
	# gzip -9 docs/docs/$(APPNAME).1
	rm -f docs/manpage.links docs/manpage.refs

commit:
	svn ci -m 'update file content'

debian-dpkg: debian
	dpkg-buildpackage -sa -rfakeroot -tc

debian-prepkg: debian
	#cp etc/$(APPNAME).crontab debian/cron.d
	echo -n > debian/conffiles
	echo etc/$(APPNAME).d/.placeholder >> debian/conffiles
	#echo $(CFGDIR)/$(APPNAME).hosts >> debian/conffiles
	rm -rf debian/cron.d.ex debian/init.d.ex debian/menu.ex
	rm -rf debian/manpage.sgml.ex debian/cron.d.ex
	rm -rf debian/emacsen-remove.ex debian/manpage.1.ex prerm.ex
	rm -rf debian/emacsen-install.ex debian/emacsen-startup.ex
	rm -rf debian/preinst.ex debian/watch.ex debian/conffiles.ex
	rm -rf debian/postinst.ex debian/postrm.ex debian/prerm.ex

debian-upload: 
	# write login:password to ~/.debianrepositoryauth
	curl -u `cat $(HOME)/.debianrepositoryauth` -v http://ftp.lihas.de/cgi-bin/newpackage -F B1="Datei hochladen" -F uploaded_file=@../cron-silencer_$(VERSION)_all.deb
