=== debian/changelog ===
cron-silencer (1.4.2.1) unstable; urgency=low

  * bug fix: debug message disabled

 -- LiHAS <support@lihas.de>  Tue, 03 Jan 2012 14:25:44 +0100

cron-silencer (1.4.2) unstable; urgency=low

  * allowed but limited occurences of a pattern report pattern source now

 -- LiHAS <support@lihas.de>  Tue, 03 Jan 2012 14:19:07 +0100

cron-silencer (1.4.1) unstable; urgency=low

  * allowed but limited occurences of a pattern report threshold now

 -- LiHAS <support@lihas.de>  Tue, 03 Jan 2012 13:16:30 +0100

cron-silencer (1.4) unstable; urgency=low

  * added option "-m" to ignore email headers
  * added option "-M" to echo email headers on stdout
  * fixed bug which caused rules given to "-F" being ignored if no "-f" parameter was set

 -- LiHAS <support@lihas.de>  Sat, 31 Dec 2011 14:09:11 +0100

cron-silencer (1.3.7) unstable; urgency=low

  * ruleset "darbackup" added

 -- LiHAS <support@lihas.de>  Wed, 28 Dec 2011 19:03:21 +0100

cron-silencer (1.3.6) unstable; urgency=low

  * ruleset "mysql-zrm": dbnames allow for 'A-Z'

 -- LiHAS <support@lihas.de>  Mon, 19 Dec 2011 19:41:11 +0100

cron-silencer (1.3.5) unstable; urgency=low

  * ruleset "mysql-zrm": dbnames allow for '_'
  * ruleset "mysql-zrm": pattern *INFO: 100 -> 120

 -- LiHAS <support@lihas.de>  Mon, 19 Dec 2011 18:33:13 +0100

cron-silencer (1.3.4) unstable; urgency=low

  * ruleset "mysql-zrm": pattern "k = path" added
  * ruleset "mysql-zrm": dbnames allow for '-'
  * ruleset "mysql-zrm": pattern "k = path",  "src = path" may appear 3 times
  * ruleset "bacula" added

 -- LiHAS <support@lihas.de>  Mon, 19 Dec 2011 15:31:14 +0100

cron-silencer (1.3.3) unstable; urgency=low

  * ruleset "ntpdate" added

 -- LiHAS <support@lihas.de>  Thu, 24 Nov 2011 17:27:33 +0100

cron-silencer (1.3.2) unstable; urgency=low

  * sophos pattern extended

 -- LiHAS <support@lihas.de>  Mon, 07 Mar 2011 16:02:41 +0100

cron-silencer (1.3.1) unstable; urgency=low

  * bug in external rule parser fixed
  * bug in online-help fixed

 -- LiHAS <support@lihas.de>  Mon, 07 Mar 2011 15:32:41 +0100

cron-silencer (1.3.0) unstable; urgency=low

  * exerne rulsets abgebbar

 -- LiHAS <support@lihas.de>  Thu, 24 Feb 2011 14:24:32 +0100

cron-silencer (1.2.2) unstable; urgency=low

  * mysql-zrm pattern extended

 -- LiHAS <support@lihas.de>  Thu, 10 Feb 2011 18:04:14 +0100

cron-silencer (1.2.1) unstable; urgency=low

  * mysql-zrm config-name extended

 -- LiHAS <support@lihas.de>  Tue, 18 Jan 2011 14:21:26 +0100

cron-silencer (1.2) unstable; urgency=low

  * spamassassin/bayes sync. ruleset added

 -- LiHAS <support@lihas.de>  Mon, 13 Dec 2010 19:30:22 +0100

cron-silencer (1.1) unstable; urgency=low

  * webalizer ruleset added

 -- LiHAS <support@lihas.de>  Mon, 13 Dec 2010 15:47:51 +0100

cron-silencer (1.0) unstable; urgency=low

  * Initial Release.

 -- LiHAS <support@lihas.de>  Wed, 08 Dec 2010 15:40:47 +0100
