=== debian/control ===
Source: cron-silencer
Section: unknown
Priority: extra
Maintainer: LiHAS <support@lihas.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://lihas.de/

Package: cron-silencer
Architecture: all
Depends: perl (>= 5.6)
Description: filters out lines from cron job outputs
 Some stupid cron jobs throw around useless messages.
 Just pipe them through cron-silencer to shut them up.
 C. filters out well-known lines and only if there are 
 unknown ones (presumably errors) you get the full message,
 with the incriminated line marked.
