## cron-silencer 1.4.13

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 APPNAME=cron-silencer
-VERSION=1.4.2.1
+VERSION=1.4.13
 CFGDIR=$(DESTDIR)/etc/$(APPNAME).d
 BINDIR=$(DESTDIR)/usr/bin
 RUNDIR=$(DESTDIR)/var/lib/$(APPNAME)
