=== debian/changelog ===
cron-silencer (1.4.13) unstable; urgency=low

  * extended ruleset "mysql-zrm":
    * tar changed argument processing processing, error affects master/slave backups (only)
      * tar: --same-order option cannot be used with -c
      * Try 'tar --help' or 'tar --usage' for more information.
    * Slave.*started
	* #mysql50#lost+found (occurs on mariadb)

 -- LiHAS <support@lihas.de>  Tue, 28 Jun 2016 13:23:30 +0200

cron-silencer (1.4.12) unstable; urgency=low

  * added ruleset "exim201603" for https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=818349

 -- LiHAS <support@lihas.de>  Sat, 26 Mar 2016 10:16:22 +0100

cron-silencer (1.4.11) unstable; urgency=low

  * added for mysql-zrm 3.0.0:
  *  /^Backup set=/                             => 1
  *  /^Backup date=/                            => 1
  *  /^Backup level=\d+$/                       => 1
  *  /^Logical Databases=([a-zA-Z0-9-+_]+ )*$/  => 1
  *  /^Backup size=\d+\.\d+ [kKMG]B$/           => 1
  *  /^Backup time=\d\d:\d\d:\d\d$/             => 1
  *  /^Backup status=Backup succeeded$/         => 1
  * typo in cron-silencer.sgml fixed

 -- LiHAS <support@lihas.de>  Mon, 24 Aug 2015 13:48:13 +0200

cron-silencer (1.4.10) unstable; urgency=low

  * added rulset "kprop" (kerberos replication)
  * added filter file rule examples

 -- LiHAS <support@lihas.de>  Fri, 12 Jun 2015 13:07:34 +0200

cron-silencer (1.4.9) unstable; urgency=low

  * added f. rsync-rsnapshot: "[sender=" ...

 -- LiHAS <support@lihas.de>  Tue, 21 Apr 2015 14:58:36 +0200

cron-silencer (1.4.8) unstable; urgency=low

  * added f. mysql-zrm 3.0.0:
  *  /^0 0$/  => 1
  *  /^logical-parallel=0$/ => 1

 -- LiHAS <support@lihas.de>  Thu, 19 Feb 2015 14:52:57 +0100

cron-silencer (1.4.7) unstable; urgency=low

  * f. rsync-rsnapshot, rsnapshot-backup: changed "at main.c(1526)" to "at main.c(\d+)"

 -- LiHAS <support@lihas.de>  Mon, 26 Aug 2013 12:22:34 +0200

cron-silencer (1.4.6) unstable; urgency=low

  * ruleset "rsnapshot-backup" added
  * f. rsync-rsnapshot: added "at main.c(1526)"

 -- LiHAS <support@lihas.de>  Mon, 22 Jul 2013 14:27:31 +0200

cron-silencer (1.4.5) unstable; urgency=low

  * added '-b' to echo email body to output
  * added '-e' to set errorcode to 1 if any errors were found (default: 0)
  * added '-s' to prefix email-subject with '[cserr]' if any errors were found (default: no prefix)

 -- LiHAS <support@lihas.de>  Tue, 17 Jan 2012 16:55:45 +0100

cron-silencer (1.4.4) unstable; urgency=low

  * ruleset "mysqloptimize" added

 -- LiHAS <support@lihas.de>  Wed, 11 Jan 2012 16:33:06 +0100

cron-silencer (1.4.3) unstable; urgency=low

  * added '-A' to report all unrecognized lines, not only the first one.

 -- LiHAS <support@lihas.de>  Sun, 08 Jan 2012 12:11:04 +0100
